Subject: Att sitta länge är det värsta som finns. Eller hur?

From: "Sittkuddar" <[email-masked]>
Date: Mon, 25 Sep 2023 17:36:41 +0300

Att 
sitta i flera timmar &#228;r det v&#228;rsta. Eller hur? &gt;&gt;&gt;